input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #808080;
}

input::-moz-placeholder { /* Firefox 19+ */
    color: #808080;
}

input:-ms-input-placeholder { /* IE 10+ */
    color: #808080;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #808080;
}

button, input, textarea {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 16px;
}

button {
    cursor: pointer;
}

input[type="file"]{
    display: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    /* appearance: none; */
    border-radius: 0;
}

/* hide browser-styling (arrow) in IE10 */
select::-ms-expand {
    display:none;
}

.lt-ie10 select {
    background-image: none;
}

input,
textarea, select {
    font-family: var(--font-main);
    font-size: 16px;
    color: black;
    background-color: #d9d9d9;
    border: none;
    border-radius: 5px;
    height: 35px;
    width: 100%;
    padding: 3px 10px;
    margin-bottom: 15px;
}

input[type="file"] {
    background-color: transparent;
    border: none;
}
input[type="radio"] {
    position: relative;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: rgba(0,0,0,0.5);
    width: 16px;
    height: 16px;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 50%;
    padding: 0;
    vertical-align: -2px;
}
.radio-label {

}

input[type="radio"]::before {
    position: absolute;
    content: "";
    left: 2px;
    top: 2px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    background-color: var(--color-red);
}

input[type="radio"]:checked::before {
    transform: scale(1);
}

span.currency {
    display: inline-block;
    color: #FFFFFF;
    background-color: var(--color-red);
    font-weight: 600;
    height: 35px;
    line-height: 35px;
    vertical-align: -1px;
    padding: 0 6px;
}

form.orderform input, form.orderform textarea, form.orderform select {
    margin-bottom: 15px;
}

form label{
    width: 100%;
    margin-bottom: 5px;
    font-weight: 300;
}

form label:first-of-type{
    margin-top: 0;
}

form input.error, form textarea.error {
    border: 1px solid var(--color-red);
}

form input.checkbox-type {
    width: 60%;
}

form input[type="checkbox"] {
    margin-left: 0;
    margin-right: 10px;
    width: 25px;
    height: 25px;
    display: inline-block;
}

div.wj-form-styled-checkbox {
    cursor: pointer;
    margin-bottom: 15px;
}

div.wj-form-styled-checkbox label input {
    display: none;
}

div.wj-form-styled-checkbox label span {
    border: 2px solid #808080;
    display: inline-block;
    float: left;
    font-size: 22px;
    height: 18px;
    margin-right: 10px;
    margin-top: 2px;
    position: relative;
    width: 18px;
}

div.wj-form-styled-checkbox label i {
    font-style: normal;
}

div.wj-form-styled-checkbox label p {
    margin-left:15px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

div.wj-form-styled-checkbox [type=checkbox]:checked + span:before {
    content: '\2714';
    position: absolute;
    color: var(--color-red);
    top: -5px;
    left: 1px;
}

div.wj-form-styled-checkbox [type=checkbox]:checked + label span {
    border: 0.5px solid var(--color-red);
}

div.wj-form-styled-checkbox label a {
    color: var(--color-accent);
    font-weight: 400;
    border-bottom: 1px dotted var(--color-accent);
}

select.quantity {
    width: 60px;
    margin-right: 5px;
    margin-bottom: 15px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #333333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333333;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333333;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #333333;
}

textarea {
    height: 120px;
    margin-bottom: 15px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="currency"]:focus,
input[type="number"]:focus,
input[type="text"]:focus,
textarea:focus,
select:focus {
    border: 1px solid var(--color-red);
}

input[type="text"]:first-of-type, select:first-of-type, input[type="number"] {
    margin-top: 0;
}

select {
    background: rgba(217, 217, 217, 1) url("/styles/images/select-arrow.png") no-repeat scroll right center / 23px auto;
}

select:focus {
    background: rgba(217, 217, 217, 1) url("/styles/images/select-arrow-active.png") no-repeat scroll right center / 23px auto;
}

select#country {
    background: rgba(217, 217, 217, 1);
}

form#newsletter-subscribe-form h2 {
    margin-top: 10px;
}

form#newsletter-subscribe-form input {
    background-color: white;
    width: 63%;
}

form#newsletter-subscribe-form label {
    width: 30%;
    display: inline-block;
}

.wj-validator-error {
    display: block;
    color: var(--color-accent);
    margin-top: -15px;
    margin-bottom: 15px;
}

form#contact textarea {
    height: 270px;
}